import { defaultTheme } from '@vuepress/theme-default'
import { defineUserConfig } from 'vuepress/cli'
import { viteBundler } from '@vuepress/bundler-vite'

export default defineUserConfig({
  lang: 'zh-CN',

  title: '赚金币',
  description: '星星之火 可以燎原 点点肉沫 汇聚成汤；',

  theme: defaultTheme({
    logo: '',
  }),

  bundler: viteBundler(),
})
